body   	{ padding:0px; margin:0px; font-family:"Open Sans", "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:16px; color:#333; background:url(../_images/page/header.png) repeat-x top center; }
div, section, header, footer, form	{ margin:0px; padding:0px; position:relative; }
p, h1, h2, h3, h4, h5, h6	{ padding:0px 5px; margin:0px 5px; }
p			{ line-height:24px; text-align:left; }
a			{ color:#99f; }
a:hover		{ text-decoration:none; }
form		{ padding:0px; margin:0px; }
img			{ border:0px; }
table		{ border-collapse:collapse; }
td			{ vertical-align:top; }
.clearFloaters	{ clear:left; }
.mobileIcon		{ display:none; }

h1, h2, h3, h3, h4, h6 { font-family:"Open Sans","Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#094FA3; padding:10px; margin:0px; font-weight:normal; }
h1			{ font-size:28px; color:#03326a; padding:10px 10px 30px 10px; }
h2			{ font-size:18px; }
h3			{ font-size:16px; }
h4			{ font-size:14px; }
h5			{ font-size:12px; }
h1 a, h2 a, h3 a, h4 a, h5 a { color:#333; text-decoration:none; border:0px; }
hr			{ padding:0px; margin:10px 0px 0px 0px; border:0px; border-top:1px solid #def; height:25px; background:url(../_images/page/mainShadow.png) no-repeat top center;  }

/* GENERAL SITE AREAS */
.sectionContainer		{ margin:0px auto; width:980px; }

header					{ height:133px; background:url(../_images/page/header.gif) repeat-x top; border-bottom:2px solid #094fa3; }
header #siteLogo		{ position:absolute; top:10px; left:20px; }
header h1				{ position:absolute; top:64px; left:70px; font-size:16px; color:#888; text-align:center; width:230px; }

header ul 				{ position:relative; margin:0px; padding:94px 0px 0px 370px; list-style: none; display:inline-table; }
header ul:after 		{ content:""; clear:both; display:block; }
header ul li:hover > ul { display:block; z-index:2; }
header ul li 			{ float:left; background:#fff; margin:0px 2px; background:url(../_images/nav/headerUlLi.gif) repeat-x top; border:1px solid #094fa3; border-bottom:0px; border-top-left-radius:10px; border-top-right-radius:10px; }
header ul li:hover 		{  }
header ul li a:hover 	{ text-decoration:underline; }
header ul li a 			{ display:block; font-size:15px; color:#fff; text-decoration:none; margin:0px 2px; padding:10px; }
header ul ul 			{ display:none; min-width:200px; background:#eef; padding:10px; margin:0px; position:absolute; top:100%; border:1px solid #094fa3; box-shadow: 5px 5px 17px #666; -webkit-box-shadow: 5px 5px 17px #666; -moz-box-shadow: 5px 5px 17px #666; border-top-right-radius:10px; border-bottom-left-radius:10px; border-bottom-right-radius:10px; border-top:0px; }
header ul ul li 		{ float:none; position: relative; margin:0px; padding:0px; background:#eef; border:0px;  }
header ul ul li:hover	{  }
header ul ul li a 		{ dlsplay:block; padding:5px; color:#138; }
header ul ul li a:hover {  }
header ul ul ul 		{ position:absolute; left:100%; top:0px; border-bottom-left-radius:0px; border-top-left-radius:0px; border:1px solid #138; border-left:0px; }
.headerUlLiActive		{ background:url(../_images/nav/headerUlLiActive.gif); }
.headerUlLiActive a		{ color:#333; }

header section			{ position:absolute; top:10px; right:60px; }
header section img		{ margin:3px; opacity:0.3; }
header section img:hover{ opacity:1; }
#customerOptions		{ position:relative; top:3px; left:40px; }
#customerOptions img	{ border:1px solid #ccc; border-radius:10px; overflow:hidden; opacity:1; }
#customerOptions img:hover { border:1px solid #fff; box-shadow: 2px 2px 9px #999; -webkit-box-shadow: 2px 2px 9px #999; -moz-box-shadow: 2px 2px 9px #999; }


#mainContainer			{ background:url(../_images/nav/mainContainer.gif) repeat-x top center; min-height:400px; }
#mainContainer #drops	{ position:absolute; bottom:0px; left:0px; height:117px; width:100%; background:url(../_images/page/drops.png); }

/* footer */
footer				{ position:relative; background:url(../_images/page/footer.gif) repeat-x top center; height:252px; color:#fff; }
footer .sectionContainer { color:#245da2;  }
footer a			{ text-decoration:none; color:#999; }
footer a:hover		{ text-decoration:underline; }
footer #footerLeft	{ float:left; width:600px; margin:5px; padding:5px; height:183px; }
#footerLeft h2		{ padding:15px 0px 0px 5px; margin:0px; color:#03326a; }
#footerLeft div		{ padding-left:5px; font-size:13px; letter-spacing:1px; }
footer #footerRight	{ float:left; width:340px; margin:5px; padding:5px; height:183px; }
#footerRight img	{ position:absolute; }
#footerLinks		{ padding:10px 0px; }
#footerLinks a		{ padding:0px 5px; font-size:12px; }

#clearedFooter		{ clear:left; padding:10px; font-size:14px; }
#clearFooterLeft	{ margin-right:520px; }

#mainBackground		{ width:100%; position:absolute; top:0px; height:100px; background:#eee; display:none; }

/* FORMS */

input[type=submit], .submit  				{ font-family:"Open Sans", "Lucida Sans Unicode", "Lucida Grande", sans-serif; display:inline-block; height:35px; line-height:35px; text-align:center; color:#fff; border:0px; font-size:14px; padding:0px 15px; margin:0px; text-decoration:none; position:relative; background:url(../_images/buttons/submit.gif) center; font-weight:normal; border:3px solid #fff; border-radius:10px; box-shadow: 2px 2px 9px #999; -webkit-box-shadow: 2px 2px 9px #999; -moz-box-shadow: 2px 2px 9px #999; }
input[type=submit]:hover, .submit:hover		{ color:#fff; cursor:pointer; }
.button, .remove			{ display:inline-block; height:30px; line-height:30px; text-align:center; text-decoration:none; color:#555; font-size:13px; padding:0px 15px; margin:0px; border-radius:10px; }
.remove					{ background:url(../_images/buttons/button.gif) center; height:20px; line-height:20px; font-size:10px; margin-top:2px; border:px solid #ddd; text-decoration:none; padding:0px 10px; }
.button					{ background:url(../_images/buttons/button.gif) center; border:3px solid #ddd; text-decoration:none; }

div 					{ border:0px solid #222; }

@media only screen and (max-width:768px) { /* IPAD PORTRAIT */


.sectionContainer		{ width:760px; }
header					{ width:760px; height:160px; }
header #siteLogo		{ top:10px; left:20px; }
header ul 				{ position:relative; margin:0px; padding:120px 0px 0px 60px; }

header section			{ right:30px; }
#customerOptions		{ position:absolute; display:block; width:400px; top:45px; left:-210px; }

#mainContainer			{ width:760px; padding:0px; }

footer					{ height:auto; width:760px; padding:0px; background:#ddebf5; border-top:3px solid #87a9d0; }
footer #footerLeft		{ float:none; width:auto; height:auto; text-align:center; }
footer #footerRight		{ float:none; width:auto; height:auto; text-align:center; }
#footerRight img		{ position:static; padding:0px 5px; }
#clearedFooter			{ clear:none; background:#171038;  }
#clearFooterLeft		{ margin-right:320px; }

}


@media only screen and (max-width:480px) { /* MOBILE LANDSCAPE */

.mobileIcon				{ display:inherit; }
.sectionContainer		{ width:480px; }
header					{ width:480px; height:160px; }
header #siteLogo		{ top:50px; left:70px; }
header h1				{ top:104px; left:135px; }

header section			{ position:absolute; top:0px; right:0px; width:480px; background:#138; text-align:center; }
header section img		{ opacity:1; margin:0px; padding:5px; }
#button1, #button2		{ display:none; }

header ul 				{ position:absolute; top:39px; display:none; padding:2px 5px 10px 5px; z-index:2; border:2px solid #138; background:#09c; width:450px; margin:10px; z-index:3; }
header ul:after 		{ display:none; }
header ul li:hover > ul { display:none; }
header ul li 			{ float:none; margin:0px; background:transparent; text-align:center; border:0px; border-bottom:1px solid #ccc; border-top-left-radius:0px; border-top-right-radius:0px; }
header ul li:hover 		{ background:#138; }
header ul li:hover a 	{ color:#fff; }		
header ul li a 			{ display:block; padding:10px; color:#fff; font-size:16px; }
header ul ul 			{ display:none; }
.headerUlLiActive		{ background:#136; }
.headerUlLiActive a		{ color:#fff; }

#mainContainer			{ width:480px; padding:0px; }

footer					{ width:480px; }
#clearFooterLeft		{ margin-right:80px; }

#breadcrumbs			{ padding-left:0px; }

}


@media only screen and (max-width:320px) { /* MOBILE PORTRAIT */

/* div { border:1px solid #ff0; } */

.sectionContainer		{ width:320px; }
header					{ width:320px; }
header #siteLogo		{ top:53px; left:20px; width:280px; }
header h1				{ top:104px; left:70px; }
header section			{ width:320px; }
header ul 				{ top:39px; width:290px; margin:5px; }
#mainContainer			{ width:320px; }
#clearFooterLeft		{ display:block; margin-right:0px; }
footer					{ width:320px; }

.formButtons				{ padding:10px; }
.formButtons .button		{ right:100px; top:10px; }
.formButtons input[type=submit]	{ right:10px; top:10px; }
.formButtons span			{ left:20px; top:20px; color:#999; font-size:12px; }
.formButtons img			{ position:absolute; right:35px; display:none; }

}